a:link {
	text-decoration: none;
	color: #C6F;
}
a:hover {
	color: #FFF;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}

a:active {
	color: #993300;
}

body {
	background-color: #000;
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: 300px 0px;
}
.gg_containner {
	font-family: 'Quicksand', sans-serif;
	clear: both;
	float: left;
	height: auto;
	width: 1200px;
	color: #FFF;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	padding-top: 5px;
}
.gg_top {
	clear: both;
	float: left;
	height: auto;
	width: 1200px;
	text-align: center;
	margin-bottom: 40px;
}
.gg_col1 {
	float: left;
	height: auto;
	width: 285px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 10px;
	font-size: 14px;
	color: #FFF;
}
.footer {
	clear: both;
	float: left;
	height: auto;
	width: 1200px;
	text-align: center;
	font-size: 10px;
	margin-top: 30px;
}
.main_center {
	clear: both;
	float: left;
	height: auto;
	width: 1200px;
	text-align: center;
	font-size: 10px;
	margin-top: 10px;
}
.gg_col2 {
	float: left;
	height: auto;
	width: 300px;
}
.gg_col3 {
	float: left;
	height: auto;
	width: 300px;
}
.medium {
	font-size: 21px;
	font-weight: bold;
}

.gg_galore {
	clear: both;
	float: left;
	height: auto;
	width: 1200px;
	text-align: center;
}
.bigsize {
	font-size: 52px;
	color: #F06;
	font-weight: 300;
	letter-spacing: -2px;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	white-space: normal;
}

.smallsize {
	font-size: 16px;
	color: #F06;
	font-weight: 300;
	/* [disabled]letter-spacing: -2px; */
	white-space: normal;
}
.smallsize_top {
	font-size: 14px;
	color: #F8F5F6;
	white-space: normal;
	line-height: 18px;
	text-align: center;

}
.smallsize_top2 {
	font-size: 46px;
	color: #FBF8F9;
	white-space: normal;
	line-height: normal;
	text-align: center;
}

.smallsize_top3 {
	font-size: 22px;
	color: #FBF8F9;
	white-space: normal;
	line-height: normal;
	text-align: left;
}
.toptext   {
	width: auto;
	line-height: 25px;
}

.thai {
	color: #F06;
	font-size: 30px;
	text-transform: none;
}


.gg_lowcontainner {
	float: left;
	height: auto;
	width: auto;
	clear: both;
}
.clickon {
	font-size: 16px;
	color: #F8070B;
	font-weight: normal;
}
